PT BIA - Feature #3654

Permintaan Penambahan Datal Baru pada Report Curriculum Vitae
06/04/2025 02:37 PM - Mr Dhafin

Status: Deploy Start date: 06/04/2025
Priority: Urgent Due date: 06/10/2025
Assignee: Mr Dhafin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Tim Developer,

Mohon bantuannya untuk menambahkan Data baru pada halaman Curriculum Vitae, yaitu tabel Performance History dengan detail

data sebagai berikut:
Field yang ditampilkan:
1. Period

2. Final Score

3. Index Score

Referensi Sumber Data:
Seluruh data diambil dari tabel PHRPA0029, dengan mapping field sebagai berikut:

1. Period — field Period

2. Final Score — field FinalScore

3. Index Score — field IndexScore

Posisi Penempatan:

Tabel Performance History diletakkan di atas tabel Salary/Gaji pada halaman Curriculum Vitae.

Untuk referensi tampilan visual, dapat dilihat pada gambar terlampir di bawah.

Certification History
| Na. | Start Date End Date Training Name Organizer

Employee Assignment

No. | Start Date End Date Cost Centre Organization | Movement Position
Reason
108/07/2022  (31/12/2024 Human Sesuai Staff HRD
Resource Budaet
2|01/01/2025  |31/12/9999 HR Kebutuhan |HR STAFF
Oroanisasi

Organization History

| No. | Start Date End Date | Position | Division Department | Section Unit Class

Grade

Performance History

| No. | Period | Final Score | Index Score |
Salary / Gaji
Mo. Salary Before Salary After

Professional Certificate

No. | Start Date End Date Skills Score Grade

PORT : https://hris-bia.minovaiscloud.com/
DB : 103.153.60.89\MSSQLSERVER2022
Nama DB : MinovaES_BIA_Prod
https://hris-bia.minovaiscloud.com/

History

#1 - 06/04/2025 02:38 PM - Mr Dhafin

- Status changed from New to Assigned

#2 - 06/04/2025 03:56 PM - Kezia Pawitra Yulianti
- Due date changed from 06/10/2025 to 06/11/2025
- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High

#3 - 06/04/2025 05:05 PM - Kezia Pawitra Yulianti

- Assignee changed from mabhlil .. to Tri Rizqiaty

minta tolong ya Yoms, Tks

#4 - 06/05/2025 08:44 AM - Kezia Pawitra Yulianti
- Priority changed from High to Urgent

#5 - 06/09/2025 09:02 AM - Kezia Pawitra Yulianti
- Due date changed from 06/11/2025 to 06/10/2025

#6 - 06/11/2025 10:23 AM - Mr Dhafin
- File clipboard-202506111022-12gbl.png added
- File Contoh Report CV.xIsx added

Dear mba yoma,

Mohon bantuannya untuk menambahkan data baru pada halaman Curiculum Vitae, Yaitu tabel Sanction dan Reward detail data sebagai berikut:
Field Santion yang ditampilkan:

1. Start Date

. End Date

. Sanction Type

. Sanction No

. Location

. Violation Type

. Approved By

NOoO Ok~ W

Referensi Sumber Data:

Seluruh data diambil dari tabel PHRPA0020, dengan mapping field sebagai berikut:
1. Start Date — StartDate

. End Date — EndDate

. Sanction Type — GrievanceType

. Sanction No — GrievanceNumber

. Location — Location

. Violation Type — ViolationType

. Approved By — ApprovedBy

NOoO oA~ W

Field Reward yang ditampilkan:
1. Start Date

2. End Date

3. Reward Type

4. Reward No

5. Approved By

Referensi Sumber Data:

Seluruh data diambil dari tabel PHRPA0020, dengan mapping field sebagai berikut:
1. Start Date — StartDate

2. End Date — EndDate

3. Reward Type — RewardType

4. Reward No — RewardNumber

5. Approved By — ApprovedBy

Posisi Penempatan:
Tabel Santion diletakkan di bawah tabel Organization History pada halaman Curriculum Vitae.
Tabel Reward diletakkan di bawah tabel Santion pada halaman Curriculum Vitae.

Untuk referensi tampilan visual, dapat dilihat pada gambar terlampir di bawah.
Organization History

‘ No. ‘ Start Date End Date ‘ Position Division ‘ Department | Section ‘ Unit Class ‘ Grade ‘

Sanction

‘ No- ‘ Start Date ‘ End Date ‘ Sanction Type | Sanction No ‘ Location ‘ Violation Type ‘ Approved By
Reward

‘ No. ‘ Start Date ‘ End Date ‘ Reward Type | Reward No | Approved By |

Performance History

[Mo-T Period Final Score Index Score

Salary / Gaji

No. Salary Before ‘ Salary After ‘

Professional Certificate

No Start Date End Date Skills | Score ‘ Grade

Terimakasih.

#7 - 06/12/2025 03:39 PM - Tri Rizqgiaty
- File Deploy 20250612 Rpt CV BIA.zip added

- Status changed from Assigned to Developing

Fixing :

1. Execute SP terlampir
2. Upload rdl terlampir

#8 - 06/12/2025 03:39 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Mr Dhafin

#9 - 06/26/2025 03:19 PM - Mr Dhafin
- File clipboard-202506261519-3hd5¢.png added

Dear Mba Yoma,

Mohon bantuannya untuk melakukan perbaikan pada tampilan Report Curriculum Vitae, di Performance History. Saat ini, urutan periodenya pada
report belum tersusun dengan benar. Mohon agar periodenya diurutkan secara descending (dari tahun terbaru ke tahun terlama).

Sebagai referensi, urutan yang diharapkan adalah sebagai berikut:
2024
2023
2022
2021
2019
= MyWorkplace  HumanResource  System Administration

Report Result

4 4 [z Jora b bl Select a format ~] Export

Search Q — HR -

@ My Workplace

B Organization Management Performance History,
No. Period Final Score Index Score Notes
Employee Movement 1[2019 0.00|s
Employee Master Data 2[2024 4001
3[2023 0.00[s
Import Employee Data
42022 0.00[s
Export Employee Data
52021 0.00[s
Delete Employee Data
Mass File Import Salary | Gaji
No. Salary Before ‘ Salary After |
Address Professional Certificate
All Employee No. | StartDate | EndDate Skills ‘ Score ‘ Grade
Data Jabatan
Data Sanksi Employee Data - 26/0612025 3:10:12 PM

Communication Data P

Date Spesification

Education

Terima kasih atas bantuannya.

PORT:https://hris-bia.minovaiscloud.com/
DB: 103.153.60.89
Name DB: MinovaES_BIA Prod

#10 - 06/26/2025 03:19 PM - Mr Dhafin
- Status changed from QA Test to Assigned
- Assignee changed from Mr Dhafin to Tri Rizqgiaty

#11 - 06/26/2025 03:25 PM - Tri Rizqiaty

- File PRPTPAEMPLOYEECVPA29_20250626.sql added
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizgiaty to Mr Dhafin

Fixing : execute SP terlampir

#12 - 07/03/2025 12:02 PM - Mr Dhafin
- Status changed from QA Test to Deploy

Files

clipboard-202506041433-fbonp.png 25.8 KB
Contoh Report CV.xIsx 549 KB
clipboard-202506111022-12gbl.png 24 KB
Contoh Report CV.xlsx 550 KB
Deploy 20250612 Rpt CV BIA zip 186 KB
clipboard-202506261519-3hd5c.png 106 KB
PRPTPAEMPLOYEECVPA29_20250626.sq] 560 Bytes

07/06/2025

06/04/2025
06/04/2025
06/11/2025
06/11/2025
06/12/2025
06/26/2025
06/26/2025

Mr Dhafin
Mr Dhafin
Mr Dhafin
Mr Dhafin
Tri Rizqgiaty
Mr Dhafin
Tri Rizqgiaty

/4


http://www.tcpdf.org

